.login-custom .form_card{max-width:inherit;}
.login-custom .form_card .full-height{height:100vh!important;}
.login-custom .side_image{background-image:url('/images/login-side.jpg');}
.login-custom .align-content-center{height:100%;}
.star-image{display:flex;align-items:center;flex-wrap:wrap;align-content:center;padding:170px 90px;}
.star-image h1{font-size:60px;color:#fff;font-weight:700;letter-spacing:-2px;margin:30px auto 24px;}
.star-image  p{color:rgba(228,231,236,1);font-size:20px;line-height:30px;margin-bottom:0;}
.avavatr-row{margin:30px 0 0;display:flex;align-items:center;}
.avavatr-row p{font-size:16px;margin-left:20px;font-weight:500;}
.font-34{font-size:34px;font-weight:700;}
.login-custom .form_title{line-height:40px;max-width:360px;margin-bottom:24px;}
.login-custom .brand_icon{max-width:190px;margin-bottom:30px;margin-top:10px;}
.login-custom .flag-icon{width:30px;height:20px;border-radius:5px;overflow:hidden;}
.login-custom #dropdownMenuButton::after{content:url('/images/down-Icon.png');padding:0;position:absolute;top:-3px;margin-left:5px;}
.login-custom .cs_form_label{color:rgba(57,77,123,1);font-weight:500;}
.login-custom .input_fields{height:48px;font-size:16px;color:rgba(7,33,90,1);padding:12px 16px;}
.login-custom::-ms-input-placeholder,.register_client:-ms-input-placeholder{color:rgba(7,33,90,1);opacity:1;}
.login-custom::placeholder,.register_client:placeholder{color:rgba(7,33,90,1);opacity:1;}
.login-custom .form-group{margin-bottom:20px;}
.login-custom .cs_form_check_label{color:rgba(7,33,90,1);font-weight:500;}
.login-custom .custom_btn_sm{width:100%;background:rgb(1,126,250)!important;height:48px;border:0;font-size:16px!important;font-weight:500!important;margin-bottom:30px;}
.login-custom .form_left_content{max-width:360px;margin:0 auto 70px;padding:0;}
.login-custom .bottom_form_line{font-size:14px;text-align:center;}
.login-custom .bottom_form_line span{margin-bottom:24px;display:inline-block;color:rgba(57,77,123,1);}
.login-custom .footer.footer-static.footer-light{position:absolute;bottom:0;right:0;}
.login-custom .dropdown-menu .dropdown-item{display:flex;justify-content:space-between;}

/**Email-confirm-screen**/
.Email-Confirm .email-icon{display:inline-block;width:100%;}
.Email-Confirm{text-align:center;position:relative;}
.Email-Confirm:after{position:absolute;content:'';background:url(/images/email-bg.png) no-repeat;background-size:cover;width:100%;height:100%;top:0;left:0;z-index:-1;}
.Email-Confirm .email-icon{display:inline-block;width:100%;}
.Email-Confirm .form_title{margin-bottom:25px;}
.Email-Confirm .small_desciption{line-height:24px;font-size:16px;max-width:520px;margin:0 auto;text-align:center;}
.Email-Confirm .form_card{justify-content:center;}
.Email-Confirm .brand_icon{margin-bottom:25px;}

/***information***/
.information-screen{position:relative;padding:120px 0;}
.information-screen:after{position:absolute;content:'';background:url(/images/information-bg.png) no-repeat;background-size:cover;width:100%;height:100%;top:0;left:0;z-index:-1;background-position:center;}
.information-screen .form_container{max-width:560px;margin:0 auto;}
.information-screen .brand_icon{max-width:250px;margin-bottom:10px;}
.information-screen input[type="text"],.information-screen #select-country{height:48px;padding:10px 15px;}
.information-screen .cs_form_label,.register_client .cs_form_label{color:rgba(57,77,123,1);font-weight:500;margin-bottom:8px;font-family:Poppins;}
.information-screen .small_description{color:rgba(57,77,123,1);font-size:16px;line-height:24px;}
.information-screen .form_title{margin-bottom:25px;margin-top:10px;}
.information-screen .form-check-input[type="checkbox"]{width:20px;height:20px;border-color:rgba(64,80,126,1);}
.information-screen button,.register_client button,.sign-nda button{background:rgba(1,126,250,1)!important;border:0;font-size:16px!important;font-weight:500!important;width:100%;height:48px;}
.information-screen .cs_form_check_label{color:rgba(7,33,90,1);}
.information-screen .form-check .cs_form_check_label{line-height:23px;}

/***register_client**/
.max-520{max-width:520px;margin:0 auto;}
.register_client{position:relative;}
.register_client:after{position:absolute;content:'';background:url(/images/Register-client-bg.jpg) no-repeat;background-size:cover;width:100%;height:100%;top:0;left:0;z-index:-1;background-position:center;}
.register_client .brand_icon,.sign-nda .form_card .brand_icon,.login-survery .brand_icon{max-width:250px;margin-bottom:20px;}
.register_client .form_title,.sign-nda .form_title{margin-bottom:10px;}
.register_client .small_description,.sign-nda .small_description,.login-survery .small_desciption,.login-custom .small_description{color:rgb(57,77,123);font-size:16px;line-height:24px;margin-bottom:25px;}
.register_client input,.register_client select{height:48px;border-radius:8px;color:rgb(7,33,90)!important;font-size:16px;padding:10px 15px;}

/**sign-nda**/
.sign-nda{position:relative;}
.sign-nda:after{position:absolute;content:'';background:url(/images/Register-nda-bg.jpg) no-repeat;background-size:cover;width:100%;height:100%;top:0;left:0;z-index:-1;background-position:center;}
.sign-nda .form_card{max-width:560px;}
.custom-scroll{padding:24px 10px 24px 24px;border:1px solid rgba(208,213,221,1);border-radius:8px;color:rgba(81,99,139,1);font-size:14px;line-height:24px;max-height:430px;overflow:auto;}
.custom-scroll b{font-weight:600;}
.custom-scroll .mCSB_draggerContainer{background:rgba(224,228,235,1);border-radius:8px;}
.custom-scroll .mCSB_draggerRail{background:rgb(130,143,172)!important;width:8px!important;height:116px!important;}
.custom-scroll .mCSB_dragger_bar{background-color:transparent!important;margin:inherit!important;display:none;}
.custom-scroll .mCSB_scrollTools{width:8px!important;}
.sign-nda .form-check-label{color:rgba(81,99,139,1)}
.login-survery{position:relative;}
.login-survery:after{position:absolute;content:'';background:url(/images/register-admin-bg.jpg) no-repeat;background-size:cover;width:100%;height:100%;top:0;left:0;z-index:-1;background-position:center;}
.login-survery .form_card{max-width:560px;}
.login-survery .font-24{font-size:24px;font-weight:600;color:rgba(7,33,90,1);margin-top:45px;margin-bottom:20px;}
.login-survery .content_wrap .btn{background-color:transparent!important;color:rgba(7,33,90,1)!important;font-size:16px!important;font-weight:400;line-height:24px;padding-top:9px;padding-bottom:9px;margin-right:15px;margin-bottom:15px;}

/***responsive-css***/
@media only screen and (max-width:1440px){
	.star-image h1{word-break:break-all;}
}
@media only screen and (max-width:1080px){
	.star-image{padding:0 30px;}
}
@media only screen and (max-width:991px){
	.star-image h1{font-size:45px;}
	.font-34{font-size:28px;}
	.login-custom .form_left_content{margin-bottom:0;}
}
@media only screen and (max-width:640px){
	.star-image{padding:45px 20px;}
	.star-image h1{font-size:32px;letter-spacing:normal;}
	.star-image > img{width:40px;}
	.star-image p{font-size:16px;line-height:24px;}
	.login-custom .align-content-center{padding:50px 0;height:auto;}
	.login-custom .footer.footer-static.footer-light{position:inherit;padding:0;margin:0 auto;text-align:center;min-height:inherit;}
	.font-34{font-size:22px;line-height:normal;}
	.login-custom .form_title{max-width:inherit;}
	.login-custom .bottom_form_line span{margin-bottom:12px;}
	.avavatr-row img{width:130px;}
	.Email-Confirm .brand_icon,.information-screen .brand_icon,.register_client .brand_icon,.sign-nda .form_card .brand_icon,.login-survery .brand_icon{max-width:200px;}
	.lg_client.information-screen,.lg_client.sign-nda,.login-survery{padding:50px 0;}
	.login-survery .font-24{font-size:20px;}
	.max-520,.sign-nda .form_card,.login-survery .form_card{max-width:100%;padding:0 15px!important;}
	.information-screen button,.register_client button,.sign-nda button{font-size:14px!important;height:auto;line-height:1.2}
	.login-survery .content_wrap .btn{margin-right:0;width:100%;}
}